@media only screen and (max-width: 767px) {
	body {-webkit-text-size-adjust:100%;}
    p, .typography p {font-size: 12px; line-height: 17px;}
    h2, .typography h2 {font-size: 23px; line-height: 24px; padding: 4px 0;}
    h3, .typography h3 {font-size: 16px; line-height: 19px; padding-bottom:6px;}
    .typography .button, .button {background-size: 10px 20px;}
    .typography blockquote p.button {font-size: 16px; line-height: 0;}
    .button a {line-height: 20px; font-size: 16px;}
    a.book {background-size: auto 20px; padding: 0 8px; font-size: 16px;}
    a.book span {line-height: 20px;}

    #Form_DirectionForm .button{margin-left: 30px; float:left;}
    #Form_ContactForm input[type="submit"],
    #Form_DirectionForm input[type="submit"],
    #MemberLoginForm_LoginForm input[type="submit"],
    #MemberLoginForm_LostPasswordForm input[type="submit"] {font-size: 16px; line-height: 20px; height: 20px;}

    .header {padding-top: 75px;}
    #showMenu {padding-right: 20px;}
	.mainContent{background-color: #fff;}
	.container {width:100%;}
    .mainContent .container, .featuredpost .container, .container_booking {width:auto; padding-left:0; padding-right:0;}
    .container_booking {padding: 0;}
    .featuredpost .box hr.top {border-width: 5px;}
	#logo {margin:8px auto 2px; width: 292px;}
    #logo img{width:100%;}
    .nav-container .availability{display: none}
    .availability-m{display: block;}
    .availability-m ul{float:left;}
    .availability-m li {
        background-image: url("../img/button-left-light.png"), url("../img/button-right-light.png");
        background-repeat: no-repeat;
        background-position: left top, right top;
        float: left;
        position: relative;
        padding: 0 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 22px;
    }

    .availability-m li.departure {
        background-image: url("../img/button-left-light.png"), url("../img/departure-button-right.png");
        padding-right: 13px;
        margin-left: -4px;
    }
    .availability-m li input,
    .availability-m li span {
        background-color: #d6d2c9;
        border: none;
    }
    .availability-m ::-webkit-input-placeholder {
        color: #303230 !important;
    }
    .availability-m :-moz-placeholder { /* Firefox 18- */
        color: #303230 !important;
    }
    .availability-m ::-moz-placeholder {  /* Firefox 19+ */
        color: #303230 !important;
    }
    .availability-m :-ms-input-placeholder {
        color: #303230 !important;
    }

    li.arrival input[type="text"], li.departure input[type="text"], li.search span {
        font-size: 16px;
        text-align: right;
        padding: 0 29px 0 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    li.arrival input[type="text"] {width: 120px;}
    li.departure input[type="text"] {width: 139px;}
    .icon-calendar{top:3px; right:5px; background: url("../img/calendar-dark.png");}
    .middleColumn .icon-calendar {margin:0; background-position: left center; width:7%;}
    .mobile-nav li.search {background-image: none; padding: 0; width:27px; height: 22px; position: relative;}
    li.search .formobile {position: absolute; left: -9px;}
    .mobile-nav .search a{background: url("../img/search-m-button.png") no-repeat 0 0; width: 27px; height: 22px; padding: 0 !important;}
    .meta {height: 37px;}
    .meta ul li {height:37px; line-height: 37px;}
	.meta ul li.rsd,
	.meta ul li .addr,
	.meta ul li.msg{display: none;}
	.meta ul li.rsd_m{display: block;}
	.meta ul li.msg_m{display:block;height:37px;background:url("../img/mgs_box.png") no-repeat scroll left 12px transparent;}
	.banner.idx {height:300px;}
    .banner .tage.bg1 h2 {padding: 0; font-size:12px;}
    .banner .tage h2 a {font-size: 13px;}
	.slider .content {top:inherit; bottom:0; height:160px;padding-top:0px;background-color: #f6f1ed;}
    .slider .content p {
        display: block;
        padding: 8px 0;
    }
	/*.slider, .slider_pic img {height:100%; width:auto;}*/
    .slider .content .pager{bottom: 63px; right: 10px;}
    .pager a {background: url("../img/m-slide-pager.png") no-repeat left 0; width: 13px; height: 12px;}
    .slider .slider_pic3 ul li{width:100%; height:100%;}
    .pager a.nxt {background: url("../img/m-slide-right.png") no-repeat right bottom; margin-left:2px;}
    .pager a.prev {background: url("../img/m-slide-left.png") no-repeat left bottom; margin-right:2px;}
    .slider a.book {text-align: center; background-image: url("../img/button-left-light.png"), url("../img/button-right-light.png");}
    .slider a.book span {background-color: #d6d2c9; color: #303230;}
    .banner-content {width:100%; margin:0 auto; padding-top: 42px;}
	.slider_shape{display: none;}
	.slider .content{background:url("../img/m-slider-bg.gif") no-repeat 0 0; background-size: 100% 100%; height: 253px; text-align: center;}
	.banner .tage.bg1{left:0;}
	.slider .content .pager{width:100%; text-align: center; margin-top:10px;}
	.banner .slider_shape2{display: none;}
	#Home .banner .tage.bg1{left:0;}
    #Home.content-container{height:473px;display: block;}
    #Home .slider_pic{height:370px; width: auto;/*width:100%;*/}
    .content a.book{margin-top: 8px;}
    /*.slider_pic img, .slider_pic2 img{height:370px;width:auto;}*/
	/*.slider .content strong { font-size:12px;line-height:20px;letter-spacing:1px;padding-bottom:12px;}*/
	a.book {margin-bottom:12px;}
	.contentBox {width:300px;}
    .contentBox2 {width:300px;}
    .contentBox2.last {margin-right: auto;}
	.moreInfo {width:270px;}
	.signInfo {background: none;/*background-color: #a45f13;*/}
	.signInfo .content {font-size:11px;line-height:20px;background: none;padding-bottom:0;}
	.signInfo .content a {font-size:12px;}
    .signInfo_bg{display: none;}
	.footer{padding-top:14px;}
	.footerNav {width:290px;border-left:none;border-top:3px double #fff;}
    .footerNav h2, .footerNav p {font-size:13px;line-height:17px;}
    .follow_icon {font-size:13px;line-height:14px; background-size: 6px auto; padding-left: 6px;}
    .footerNav.first p:last-child, .footerNav.first p span:last-child {font-size: 11px;}
    .follow_icon {position: static; margin: 0;}
	.contentBox h3 {letter-spacing:1px;}
	.contentBox ul li {background-position:0 7px;}
	.contentBox .btom {padding-left:0px;}
    .contentBox2 a.book {bottom: 14px;}
    .contentBox2 .text {height: 229px;}
    .contentBox2 h2 {font-size:26px; line-height: 27px;}
    .contentBox2 p {font-size: 15px; line-height: 19px;}
    .contentBox2 h3 {letter-spacing:1px;}
    .contentBox2 ul li {background-position:0 7px;}
    .contentBox2 .btom {padding-left:8px;}
    .stream .col {margin:0;}
    .stream h2{font-size: 29px; line-height: 31px;}
    .stream h3 {font-size: 16px; line-height: 20px;}
    .stream .content p {font-size: 14px; line-height: 19px;}

    .availability-stream .col {width: 100%;}
    .availability-stream .availability {display: none;}
    .availability-stream .button.book-now {display:inline-block;}
    .availability-stream .availability ul {overflow: hidden; height: auto; width: 300px;}
    li.departure input[type="text"] {width: 130px;}
    .availability-stream .availability li.search {float: left; clear: both; margin-top:10px; margin-left: 25%;}
    .availability-stream .availability p {font-size: 23px; line-height: 23px; padding-top: 16px;}
    .availability-stream h2 {font-size:19px; padding-bottom: 5px;}
    .availability-stream p {font-size:11px; line-height: 13px;}
    .availability-stream .bottom {margin-top: 18px;}
    .availability-stream .button {margin-left: 40px; margin-top: 20px; float:left; left:50%; margin-left:-115px;}
    .availability-stream hr {width: 90%;}
    .availability-stream li.search span {text-align: center;}

    .carousel-right .button_1{top: 234px;right:-5px;}
    .carousel-left .button_1{top: 234px;left:-5px;}
    .galleryoverflow{width:100%;margin-top: 10px;/*margin: 8px auto 0 auto;*/}
    #Property .carousel{width:511px;}
    .galleryoverflow .carousel-left{background-position: left center; width:22px; margin-right:12px; position: relative; float:left; left:auto;}
    .galleryoverflow .carousel-right{background-position: right center;width:22px; margin-left:12px; position: relative; float:right; right:auto;}
	/*===========		inner1		================*/
    .desktop-promo {display:none;}
    .mobile-promo {display:block;}

    .featuredpost {background-image: none; background-color: rgb(82,67,74); padding: 25px 0 20px 0;}
    .featuredpost .container {padding: 0;}
	.featuredpost p {font-size:11px;line-height:16px;}
    .pager.rsd {bottom: 0; left:0; right:0; text-align: center;}
	.category-box .block h2 {font-size:14px;letter-spacing:0px;}
    .container.jcarousel {height: 396px;}
    #promo-boxes .pager a {margin: 0 1px;}
	.planetBlock .box {width:72%;}
	.planetBlock .box p {font-size:11px;}
	.featuredpost img {margin-bottom:24px;}
    .featuredpost .box.jcarousel-item {height: 369px; padding: 0;}
	a.book.wd4 {margin-bottom:10px;}
	.table_hd th {font-size:14px;padding-left:6px;}
	.table_bd td {font-size:11px;padding-left:4px;}	
	table{width:96.875% !important;}
	.banner {
		margin-bottom: 8px;
		margin-top: 8px;	
	}
    div.like {padding-right:20px; line-height: 29px;}

	/*.banner.mg{
		max-height: 210px;
	}*/

	.banner.mg{width:100%;}

    #Home .banner{
        height: 211px;
        margin-bottom: 0;
    }

	#Home .banner .slider {
		height: 473px;
	}

    #Home .banner ul {
        height: 473px;
    }
	#Home .banner .container {
		height: auto;
	}	

    .banner-content h2,
    .banner-content h1,
    .banner-content h1 a,
    .banner-content p,
    .banner-content h2 a {
        color: #fff !important;
        text-align: center;
    }


    .banner-content h1,
    .banner-content h1 a{
        border-bottom: 2px solid #FFFFFF;
        padding-bottom: 5px;
        margin-bottom:5px;
    }
    .banner-content .banner-title{
        border-bottom: 0px solid #FFFFFF;
    }


    .slider .banner-content h2 {
        border-color: #fff;
        display: inline-block;
        margin: 0 auto;
        font-size: 35px;
        line-height: 34px;
    }

    .slider .banner-content p {
        max-width: 224px;
        margin: 0 auto;
        font-size: 19px;
        line-height: 22px;
    }

	.slideshow-heading2, .slideshow-dottedline-heading2 {
		font-size:11px;
		line-height:8px;
		padding-bottom:13px;
	}

	.slider .content h2 {
		padding-bottom: 7px;
	}

    .blog-selector .sbHolder,
    .blog-selector.last .sbHolder {
        float:right;
        margin-right: 22px;
    }

    .blog-selector:first-child .show-me{
        padding-left:0px;
    }

    .sbHolder {
        width: 182px;
        margin-right: 0;
    }

    .sbSelector {
        width: 165px;
    }

    .sbSelector .button_1 {
        width: 141px;
    }

    .BlogTree .contentInfo {
        margin-top: 16px;
        margin-bottom: 18px;
    }

    .sbOptions{
    	z-index: 50;
        background-color: rgba(82,67,74,1);
    }

    .contentInfo{
        margin: auto;
        width: 300px;
        text-align: center;
    }

    .contentInfo .contentBox{
    	/*height:460px;*/
    }
    .postArea{
    	width:100%;
        padding-bottom: 10px;
    }

    .content-boxLeft{
    	width: 100%;
    }

    .content-boxLeft.mg{
    	width: 100%;
    	margin-right:0;
    }

    .enquiry-form-section{
    	padding-right:10px;
    }

    .postBlock {
        width: 100%;
        float: none;
        clear: both;
        display: block;
        margin-bottom:10px;
    }

    .postBlock .title, .postBlock .title.select {
        width: 100%;
        background: url("../img/m-postBlock-bg.png") no-repeat 0 0;
        background-size: 100% 100%;
        text-align: center;
        height: 39px;
        line-height: 39px;
        margin: 0;
    }

    .postBlock .title h3 {
        text-align: center;
        font-size: 23px;
        line-height: 23px;
        padding: 5px 0;
    }

    .widget {
        display: none;
    }

    /*============ other-properties new style ============*/

    .PropertyPage .mainContent .container{
        padding-top: 0;
    }

    .property-thumbs{
    	float:none;
    	clear:both;
    	width:300px;
    	background-image: none;
    	height: 145px;
    	min-height: 145px;
    	margin:0 auto;
        padding: 0 10px;
    }

    .property-thumbs img{
    	float: left;
    	width:130px;
    }
    
    .property-thumbs .right-content{
        float: left;
        padding-left: 12px;
        width: 156px;
    }

    .property-thumbs h2{
    	text-align: left;
    	float: left;
    	background-image: none;
    	max-width:165px;
    	font-size: 18px;
    	margin:0;
    	padding:0 0 8px 0;
    }

    .property-thumbs p{
    	display: none;
    }

    .property-thumbs a.book{
    	float:left;
    }

    .category-box .tage.bg1.long{
        display: none;
     }

     .category-box .tage.bg1.long-m{
        display: block;
    }

    .category-box iframe{
    	padding-top:30px;
    }

     .HotDealsPage .contentBox2{
        margin: 0 auto 14px auto;
    }

    .other-properties {
        display: none;
    }

    .slider .photos_caption {
        display: none;
    }

    /*============ other-properties new style ============*/

    .PropertyPage .mainContent{
        margin-top:0;
    }

    /*============ map new style ============*/
    .map-holder{
        width: 96%;
        padding: 0 2%;
    }

    .map-key{
        width: 280px;
        margin: 0 auto;
    }

    .map-key li{
        width: 137px;
    }

    .HotDealsPage .contentInfo {padding-top: 14px;}
    .deal-item {width: 100%; margin-left: -150px; margin-top: -48px;}
    .contentBox2 .title-bg {width: 222px; height: 222px; margin-left: -111px; margin-top: -111px;}
    .HotDealsPage .contentBox2 .text {height: 249px;}

    /*.tage.bg1 h2{
        padding-left: 18px;
        padding-right: 18px;
    }*/

    .category-box .tage,
    .content-boxLeft .tage{
        left: -9px;
    }

    .content-boxLeft.contact-us,
    .content-boxLeft.enquiry-form {
        width: 90% !important;
        margin: 0 auto;
        float: none;
    }

    .contact-list h3 {
        font-size: 17px;
    }

    .content-boxLeft.enquiry-form {
        margin-top: 32px;
    }

    .contact-list {
        margin-top: 18px;
    }

    .contact-list hr {
        margin: 18px 0;
    }

    .contact-us .contact-list > * {
        padding-left: 0;
        padding-right: 0;
    }

    #Form_ContactForm label.left {
        font-size: 11px;
    }

    .enquiry-form-section {
        padding: 16px 0;
    }

    #Form_ContactForm .middleColumn {
        float: left;
        width: 100%;
        clear: both;
    }
    #Form_ContactForm .dropdown label.left {
        width: 130px;
    }
    #Form_ContactForm .dropdown .middleColumn {
        float: left;
        width: 120px;
        clear: none;
    }
    #Form_ContactForm input[type="text"], #Form_ContactForm textarea {
        float: left;
        width: 100%;
    }
    #Form_ContactForm input.date {
        width: 93%;
    }
    #Form_ContactForm .Actions {
        margin-top: 5px;
    }

    .ContactPage .category-box {
        width: 90%;
        margin: 0 auto;
        padding-bottom: 0;
    }
    #PropertiesMap {
        padding: 10px 0 0 0;
    }
    .properties-map .map {
        width: 99%;
        height: 411px;
    }
    .properties-map .locations {
        clear: both;
        width: 100%;
        padding: 0;
        margin-top: 20px;
        height: auto;
        text-align: center;
    }
    .properties-map .locations hr:first-child {
        margin-top: 0;
        margin-bottom: 8px;
    }
    .properties-map .locations hr {
        width: 100%;
        margin: 6px auto 20px auto;
    }
    .properties-map .locations .directions hr {
        margin: 8px auto 20px auto;
    }
    .properties-map .locations .bird {
        display: none;
    }
    .properties-map .locations h2 {
        line-height: 24px;
    }
    .properties-map .locations ul {
        height: auto;
        max-width: 290px;
        margin: 0 auto;
    }
    .properties-map .locations .directions {
        width: 100%;
        text-align: left;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .properties-map .locations .directions > * {
        padding-left: 15px;
        padding-right: 15px;
    }

    .properties-map .locations .directions .directions-box {
        height: auto;
        max-width: 290px;
        margin: 0 auto;
    }

    .properties-map .directions #Form_DirectionForm {
        float: left;
        width: 100%;
    }

    .properties-map .locations .directions h2 {
        text-align: left;
    }
    .directions p {
        padding-left: 0;
    }
    #Form_DirectionForm input[type="text"] {
        width: 192px;
    }


    .category-box2{
        width: 100%;
    }

    /* booking-mobile */
    .col.fullwidth{
        width:320px;
        margin: 0 auto;
    }

    .fullwidth .full-row{
        margin-top: 44px;
        margin-bottom: 12px;
    }

    .category-box .col {
        clear:both;
    }

    .category-box .col.fullwidth{
        width:320px;
        margin: 0 auto;
    }
    
    .BookingPage .container{
        width: 320px;
        margin: 0 auto;
    }

    .booking,
    .right-info{
        display: none;
    }

    .booking-m{
        display: block;
    }

    .booking-row{
        clear: both;
        margin: 0 10px 13px 10px;
        border-bottom: 1px dotted #A59180;
        width: 300px;
    }

    .booking-m .booking-row:nth-child(3){
        border-top: 1px dotted #A59180;
        padding-top: 13px;
        margin-top: 13px;
    }

    .room-type,
    .category-box .room-type,
    .typography .room-type{
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 13px;
        text-transform: uppercase;
        line-height: 16px;
        letter-spacing: 1px;
        margin-bottom: 8px;
        padding-bottom: 0;
    }

    .room-type span{
        font-family: 'Open Sans', sans-serif;
        font-size: 11px;
        font-weight: 400;
        clear: both;
        display: block;
        text-transform: none;
    }

    /*.status-box{
        padding-top: 4px;
    }*/

    .tick-box{
        margin-bottom: 8px;
    }

    .booking-row ul{
        padding-bottom: 12px;
        font-family: 'Raleway', sans-serif;
        font-weight: 700;
        font-size: 13px;
        text-transform: uppercase;
        vertical-align: middle;
        line-height: 16px;
        letter-spacing: 1px;
        clear: both;
    }

    .booking-row li{
        display: inline-block;
        border-left: 1px dotted #A59180;
        /*width: 47px;*/
        width: 49px;
        height: 48px;
        padding: 0 0 0 5px;
    }

    .booking-row li:last-child{
        border-right: 1px dotted #A59180;
        padding-right: 5px;
    }

    .booking-m .status-box{
        width: 45px;
    }

    .booking-date,
    .category-box .booking-date,
    .typography .booking-date{
        background-color: #f9f5ef;
        clear: both;
        vertical-align: middle;
        padding: 8px 0;
    }

    .booking-date li{
        font-size: 11px;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        height: 30px;
        width: 48px;
        vertical-align: middle;
        display: inline-block;
        border-left: 1px dotted #A59180;
        line-height: 13px;
    }

    .booking-date .booking-left{
        width: 23px;
        border: none;
    }

    .booking-date .booking-right{
        width: 23px;
    }

    .booking-m .booking-right a,
    .booking-m .booking-left a{
        vertical-align: middle;
        height: 30px;
    }

    .booking-m .booking-right a{
        background-position: 8px center;
    }

    .booking-button{
        float: left;
        margin: 0 0 20px 0;
        clear: both;
    }

    .booking-button input{
        clear: both;
        float: left;
        margin-bottom: 8px;
    }

    .booking-date li.booking-left-mobile{
        width:25px;
        border: none;
    }

    .booking-date li.booking-right-mobile{
        width:25px;
    }

    #HideMeWhenLoaded{
        display: none;
    }

    .rate, 
    .typography .rate{
        font-size: 12px;
        line-height: normal;
    }

    #agent-booking{
        margin-left: 10px;
    }

    .book.viewall{
        margin-left: 12px;
    }
    /* booking-mobile */


    .blog-selector{
        height: 22px;
        padding-bottom: 10px;
    }

    .blog-selector:first-child {
        position: relative;
        z-index:3;
    }

    .blog-selector:nth-child(2) {
        position: relative;
        z-index:2;
    }

    .blog-selector:nth-child(3) {
        position: relative;
        z-index:1;
    }

    .sbOptions{
        width:165px;
    }

    .ui-dialog-content #Form_DirectionForm input[type="text"]{
        width: 180px;
    }

    .ui-dialog-content .locations img{
        display: none;
    }

    .ui-dialog .ui-dialog-title{
        font-size: 23px;
        line-height: 25px;
    }

    .ui-dialog .ui-dialog-titlebar-close span {
        width: 14px;
        min-width: 0;
    }

    .ui-widget-content #PropertiesMap{
        padding-top: 20px;
    }

    .ui-dialog .properties-map .map {
        width: 94%;
        margin: 0 3%;
    }

    .ui-dialog .properties-map .locations {
        padding: 0 0 16px 0;
    }

    .ui-widget-content #PropertiesMap {
        padding-bottom: 0;
    }

    .ui-dialog .ui-dialog-titlebar-close,
    .ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
        padding: 0 9px;
    }

    #PropertiesMap .locations a.book {
        margin-bottom: 0;
    }

    /* DETAILS POPUP BOX ON BOOKING PAGE */
    .details-popup{
        right: 0;
        white-space: normal;
        width: 280px;
        min-width: 280px;
    }
    .details-popup td.special{
        font-size: 13px;
    }
    .details-popup td{
        font-size: 11px;
    }

    .booking-m .booking-row ul li:nth-child(1) .details-popup{
        right: -240px;
    }
    .booking-m .booking-row ul li:nth-child(2) .details-popup{
        right: -180px;
    }
    .booking-m .booking-row ul li:nth-child(3) .details-popup{
        right: -120px;
    }
    .booking-m .booking-row ul li:nth-child(4) .details-popup{
        right: -60px;
    }



    .container_booking iframe,
    .PropertyPage .iframe-spacer iframe{
        display: none;
    }

    .button.check-av {
        /*display: inline-block;*/
        /*left: 14px;*/
    }

    .button.check-av {
        display: inline-block;
        text-align: center;
        float: none;
        margin: 0 0 0 -78px;
        position: relative;
        left: 50%;
    }

    .PropertyPage .mainContent .container.iframe-spacer{
        margin: 45px 0 30px 0;
    }

    .BookingPage2 .container.iframe-spacer {
        margin-top: 0;
    }

    /* Form error message */
    .message.required {
        float: none;
        clear: none;
    }

}

/*PropertyCarousel cut offs for images*/

@media only screen and (max-width: 360px) {
    #Property .carousel {width: 171px;margin: 0 auto;}

}

@media only screen and (min-width: 360px) and (max-width: 479px) {
    #Property .carousel {width: 255px;margin: 0 auto;}
}

@media only screen and (min-width: 479px) and (max-width: 550px) {
    #Property .carousel {width: 340px;margin: 0 auto;}
}

@media only screen and (min-width: 550px) and (max-width: 620px) {
    #Property .carousel {width: 425px;margin: 0 auto;}
}


@media only screen and (max-width: 345px) {
    body,html {
        min-width:320px;
    }
    .availability-m li.departure {
        padding-right: 13px;
        margin-left: -3px;
    }

    #Form_DirectionForm input[type="text"] {
        width: 170px;
    }
}